/**
 * Wild stylesheet
 */

/**
 * General
 */
.dottedLine{
	border: 0;
	border-bottom: 1px dotted #e6e6e6;
}


.title_green
{
	color:#a5d5bb;
	text-transform :uppercase;
    list-style-type:none;
    background-image:url('http://www.chirurgie-plastique-esthetique.lu/wp-content/uploads/2015/10/puce_li.png');
    background-repeat:no-repeat;
    background-position:left center;
    padding-left:30px;
}

.text_green
{
    color:#a5d5bb;
}

.text_footer
{
	text-align : center;
        margin-bottom: 5px;
}

.centered
{
    text-align:center;
    font-size:22px;
}

.sitemap_tab
{
	margin-left: 12px;
    color: #b6b6b6;
}

.title_footer
{
color:#7a7a7a;
text-transform :uppercase;
text-align :center;
font-size:15px;
}

div.footer-container{
	margin-top: 35px;
}

.copyright-container a:hover{color: #60c48b;}

.sidebar-wrapper .current_page_item a{color:#a5d5bb;}

div.gdl-right-sidebar .custom-sidebar-title{color:#a5d5bb;}

div.custom-sidebar .gdl-search-form{padding-top: 0;}


div.logo-wrapper a{
	color: #7a7a7a;
}
div.logo-wrapper h1{

}
div.logo-wrapper img{
	float: left;
	max-width: 79px;
}
div.logo-wrapper span{
	display: block;
	margin-left: 100px;
	text-align: left;
	font-size: 42px;
	line-height: 1.2;
}
div.logo-wrapper span::first-letter{color: #a5d5bb;}
div.logo-wrapper span b::first-letter{color: #a5d5bb;}
div.logo-wrapper span b{
	display: inline-block;
}
div.logo-wrapper span b:last-child{
	display: inline-block;
	text-transform: uppercase;
}
div.logo-wrapper .baseline{
	font-size: 20px;
	font-weight: 700;
}
div.logo-wrapper .baseline::first-letter{color: #7a7a7a;}


@media screen and (min-width: 768px) {
	.header-wrapper{
		position: relative;
	}
	.logo-right-text{
		position: absolute;
		right: 20px;
		bottom: 15px;
	}
}

@media screen and (max-width: 768px) {
	div.logo-wrapper span{
		font-size: 28px;
	}
	div.logo-wrapper .baseline{
		font-size: 16px;
	}
}


@media screen and (max-width: 420px) {
	div.logo-wrapper span{
		font-size: 22px;
		padding-top: 15px;
	}
	div.logo-wrapper .baseline{
		clear: both;
		margin-top: 10px;
		margin-left: 0;
		font-size: 18px;
		text-align: center;
	}
}
@media screen and (max-width: 360px) {
	div.logo-wrapper span{
		font-size: 22px;
	}
	div.logo-wrapper .baseline{
		font-size: 14px;
	}
}


div.navigation-wrapper{
	padding: 0
}


.gdl-border-x{
    border-bottom: 1px dotted #e6e6e6;
    background-image: none;
}


.breadcrumps-wrapper{
	margin: 0px 10px;
}

#breadcrumbs{
    list-style:none;
    padding:15px 0;
    margin-left: 0;
    overflow:hidden;
    border-bottom: 1px dotted #e6e6e6;
}

#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:5px;
}

#breadcrumbs a{
	color: #7a7a7a;
}
#breadcrumbs a:hover{
	color: #a5d5bb;
}

#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#7a7a7a;
}

#breadcrumbs .bread-current,
#breadcrumbs .item-current strong{
	color: #94c0a9;
    font-weight:400;
}

div.portfolio-media-wrapper span.portfolio-thumbnail-image-hover{
	background-color: none;
	background-color: initial;
	background-color: transparent;
}

.footer-wrapper a{
	color: #fff;
}
.copyright-container a{
	color: #60c48b;
	margin: 0;
}
div.copyright-right a{
	margin: 0;
}

.sf-sub-indicator{
	display: none;
}



.home h2.centered{
	margin-bottom: 0;
	padding: 40px 0;
	border-top: 1px dotted #e6e6e6;
	border-bottom: 1px dotted #e6e6e6;
	margin-bottom: 40px;
}
h3.gdl-header-title a{color: #7a7a7a;}




.column, .columns{
	padding: 0 20px;
}

.li_style_none{
list-style-type:none;
}

.title_black_center{
text-align:center;
color:#555f61;
font-size:1.3em;
margin-bottom:10px;
}

.grey_box{
background-color:#f6f6f6;
text-align:center;
padding-top:20px;
padding-bottom:20px;
}

div.logo-wrapper{
	font-family: "ABeeZee";
}


@media screen and (min-width: 768px) {
	.copyright-left{
		width: 33%;
		text-align: center;
	}
	.copyright-right{
		width: 33%;
		margin-left: 33%;
		text-align: center;
	}
}

.sf-menu li li.current-menu-ancestor a{
	color: #f6f6f6;
}
.sf-menu li li.current-menu-ancestor > a{
	color: #cccccc;
}

.cabinet-home{
	margin-bottom: 0;
	margin-top: 10px;
	padding: 0 10px;
	font-size: 13px;
	font-family: "PT Sans", sans-serif;
}
.cabinet-home:last-child{
	margin-bottom: 20px;
}
.cabinet-home a{
	color: #9cc5b0 !important;
}

.wildmotion{
	text-align: center;
	font-size: 11px;
	margin-top: 15px;
}
.wildmotion img{max-width: 53px;}

.gdl-column-item img{
	vertical-align: bottom;
}